html * {
  font-weight: 400;
  font-style: normal;
  font-family:
    "DM Sans",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    "Helvetica Neue",
    Arial,
    sans-serif;
}

html {
  font-size: 16px;
}

p {
  margin-bottom: 0;
}

body {
  margin: 0;
  min-height: 100%;
  background-color: #faf9f6;
}

#root {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
